FSA/F7/FEDORA-2007-0009

From FedoraProject

< FSA | F7
Revision as of 16:25, 24 May 2008 by Admin (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

[SECURITY] Fedora 7 Update: yelp-2.18.1-4.fc7

--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-0009 (Corrected)
None
--------------------------------------------------------------------------------

Name        : yelp
Product     : Fedora 7
Version     : 2.18.1
Release     : 4.fc7
Summary     : A system documentation reader from the Gnome project
Description :
Yelp is the Gnome 2 help/documentation browser. It is designed
to help you browse all the documentation on your system in
one central tool.

--------------------------------------------------------------------------------
Update Information:

Updated firefox packages that fix several security bugs are now available for
Fedora 7 (Corrected).

Users of yelp are advised to upgrade to these erratum packages which contain a
version of yelp built against a firefox version not vulnerable to these flaws.
--------------------------------------------------------------------------------
ChangeLog:

* Fri May 25 2007 Christopher Aillon <caillon redhat com> - 2.18.1-4
- Rebuild against newer gecko
* Wed Apr 18 2007 Matthias Clasen <mclasen redhat com> - 2.18.1-3
- Improve the man parser a bit
- Fix another crash in the info parser
--------------------------------------------------------------------------------
References:

Bug #241840 - https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=241840
CVE-2007-1362 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1362
CVE-2007-1562 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1562
CVE-2007-2867 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2867
CVE-2007-2868 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2868
CVE-2007-2869 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2869
CVE-2007-2870 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2870
CVE-2007-2871 - http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2871
--------------------------------------------------------------------------------
Updated packages:

05e450069be7cc5ac641b42d265af462db22186c yelp-2.18.1-4.fc7.ppc64.rpm
cde1de195d50486fc5c5806ccc97ff1b96cbf0d2 yelp-debuginfo-2.18.1-4.fc7.ppc64.rpm
451ffa765a529d35bb115d8ef1a43d2f658a8b45 yelp-debuginfo-2.18.1-4.fc7.i386.rpm
1abd2f3a64b4817f609afaf8d1cd5ff07e8dd63d yelp-2.18.1-4.fc7.i386.rpm
c2f65348200174327b87e6c5a0b023af0e5d43a5 yelp-2.18.1-4.fc7.x86_64.rpm
3f5aedbb58d814e6995176cf0d8fad7883a2a5b5 yelp-debuginfo-2.18.1-4.fc7.x86_64.rpm
03a853f4bde421107411f19e83a07075fbdc1c46 yelp-debuginfo-2.18.1-4.fc7.ppc.rpm
269a84ddcb64088d7d92d3fcbd3dd5f14ceabd99 yelp-2.18.1-4.fc7.ppc.rpm
81315fa5248e5d89d43040d236b5ff2647180fcf yelp-2.18.1-4.fc7.src.rpm

This update can be installed with the 'yum' update program.  Use 'yum update
package-name' at the command line.  For more information, refer to 'Managing
Software with yum,' available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------